RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1426651 - gfs2-utils: enabling support for the HA and RS variants on the ppc64le
Summary: gfs2-utils: enabling support for the HA and RS variants on the ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gfs2-utils
Version: 7.4
Hardware: ppc64le
OS: Linux
high
medium
Target Milestone: rc
: 7.4
Assignee: Andrew Price
QA Contact: Chris Mackowski
Steven J. Levine
URL:
Whiteboard:
Depends On:
Blocks: 1370652 1385727 1402364 1435621
TreeView+ depends on / blocked
 
Reported: 2017-02-24 14:32 UTC by Djordje Todorovic
Modified: 2017-08-01 21:57 UTC (History)
11 users (show)

Fixed In Version: gfs2-utils-3.1.9-4.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 21:57:28 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2226 0 normal SHIPPED_LIVE gfs2-utils bug fix and enhancement update 2017-08-01 18:43:08 UTC

Description Djordje Todorovic 2017-02-24 14:32:36 UTC
Description of problem:

We are currently working on enabling support for HA and RS variants on the ppc64le platform (due to feature parity with x86_64) for the RHEL-7.4. gfs2-utils is currently marked as mandatory for the x86_64 in the compose config but has not yet been built on the ppc64le and will thus, break the composes, until built.

Comment 1 Andrew Price 2017-03-03 17:18:52 UTC
The upstream gfs2-utils test suite passes on ppc64le and I see no reason not to get this done asap to enable further testing. As it just requires a .spec change, all this needs is for the remaining flags (qa_ack, pm_ack) to be set.

Comment 2 Steve Whitehouse 2017-03-10 12:07:06 UTC
Can we have a QA ack for this?

Comment 3 Steve Whitehouse 2017-03-10 12:08:02 UTC
Also looking for a PM ack too

Comment 5 Djordje Todorovic 2017-03-15 12:18:41 UTC
gfs2-utils has been made available on the ppc64le in comps

Comment 10 errata-xmlrpc 2017-08-01 21:57:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2226


Note You need to log in before you can comment on or make changes to this bug.